summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-12-10 12:03:22 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2017-12-10 12:37:31 +0100
commit713829916a136ef3e75c898acb1150efca029503 (patch)
treedbc9ed1b6fe3759fe127a4cff0fc765638b71bd0
parentkde-frameworks: Drop KDE Frameworks 5.37.0 (diff)
downloadgentoo-713829916a136ef3e75c898acb1150efca029503.tar.gz
gentoo-713829916a136ef3e75c898acb1150efca029503.tar.bz2
gentoo-713829916a136ef3e75c898acb1150efca029503.zip
kde5-functions.eclass: Raise FRAMEWORKS_MINIMAL to 5.40.0
-rw-r--r--eclass/kde5-functions.eclass3
1 files changed, 1 insertions, 2 deletions
diff --git a/eclass/kde5-functions.eclass b/eclass/kde5-functions.eclass
index 36d61f8fc50..055b5188afb 100644
--- a/eclass/kde5-functions.eclass
+++ b/eclass/kde5-functions.eclass
@@ -37,7 +37,6 @@ case ${CATEGORY} in
[[ ${KDE_BUILD_TYPE} = live ]] && : ${FRAMEWORKS_MINIMAL:=9999}
;;
kde-plasma)
- [[ ${PV} = 5.11* ]] && : ${FRAMEWORKS_MINIMAL:=5.38.0}
if [[ ${KDE_BUILD_TYPE} = live ]]; then
: ${FRAMEWORKS_MINIMAL:=9999}
fi
@@ -52,7 +51,7 @@ esac
# @ECLASS-VARIABLE: FRAMEWORKS_MINIMAL
# @DESCRIPTION:
# Minimum version of Frameworks to require. This affects add_frameworks_dep.
-: ${FRAMEWORKS_MINIMAL:=5.37.0}
+: ${FRAMEWORKS_MINIMAL:=5.40.0}
# @ECLASS-VARIABLE: PLASMA_MINIMAL
# @DESCRIPTION: